/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
@charset "iso-8859-1";
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* 		CSS Principal
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
html{
	width:100%;
	height:100%;
	background: url(../_imagens/bg-centro.jpg) repeat-x top #CDCDCD;
}
body{
	margin:0px;
	border:0px;
	padding:0px;
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	color:#333;
	text-align:left;
	background: url(../_imagens/bg-site.jpg) repeat-x top;
}
form{
	border:0px;
	padding:0px;
	margin:0px;
}
.replace {
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	text-indent: -50000px;
	overflow :hidden;
	display: block;
}
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* 		CSS Estrutura
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
#topo{
	width:100%;
	height:148px;
	margin:0px;
	padding:0px;
	border:0px;
}
#menu{
	widows:100%;
	height:46px;
	margin:0px;
	text-align:center;
}
#menu ul { margin: 0 auto; width: 810px; text-align: center; }
#menu ul li{ float: left; list-style: none; padding: 15px 26px 0 20px; background: url(../_imagens/bg-item-menu.gif) no-repeat bottom right; height: 31px; }
#menu ul li.ultimo { background: none; }
#menu ul li a { color: #333333; height: 16px; }
#menu ul li a:hover { color: #333333; background-position: 0 -16px !important; }
#menu ul li a.inicial { background: url(../_imagens/tt-menu-pagina-inicial.gif) no-repeat; width: 93px; }
#menu ul li a.empresa { background: url(../_imagens/tt-menu-empresa.gif) no-repeat; width: 59px; }
#menu ul li a.servicos { background: url(../_imagens/tt-menu-servicos.gif) no-repeat; width: 63px; }
#menu ul li a.links { background: url(../_imagens/tt-menu-links.gif) no-repeat; width: 75px; }
#menu ul li a.clientes { background: url(../_imagens/tt-menu-clientes.gif) no-repeat; width: 59px; }
#menu ul li a.contato { background: url(../_imagens/tt-menu-contato.gif) no-repeat; width: 59px; }
#menu ul li a.parceiros { background: url(../_imagens/tt-menu-parceiros.gif) no-repeat; width: 71px; }

#corpo{
	width:810px;
	min-height:350px;
	margin:15px auto 20px auto;
	background: url(../_imagens/bg-miolo-home.jpg) no-repeat 130px 58px;
}

#corpo div.box-home {
	width: 243px; height: 161px;
	background: url(../_imagens/bg-box-home.gif) no-repeat;
	margin-top: 15px;
	padding: 15px 120px 0 26px;
	position: relative;
	float: left;
}
#corpo div.box-home a.bt-saiba-mais { margin-top: 21px; }
#corpo div.box-home div.empresa { position: absolute; bottom: 9px; right: 17px; }
#corpo div.box-home div.servico { position: absolute; bottom: 7px; right: 17px; }
#corpo div.box-home strong { color: #124567; font-size: 18px; font-weight: normal; }
#corpo .ultimo { margin-left: 31px; padding-right: 150px !important; width: 213px !important; }

#corpo div.box-conteudo-interna { width: 720px; min-height:320px; background-color: white; padding: 25px 45px 5px 45px; }
#corpo div.box-conteudo-interna a { color: #333333; }
#corpo div.box-conteudo-interna p { margin-bottom: 30px; }
#corpo div.box-conteudo-interna h1 { text-transform: uppercase; font-weight: normal; }
#corpo div.box-conteudo-interna ul { padding: 0; margin-bottom: 30px; }
#corpo div.box-conteudo-interna ul li { list-style: none; }
#corpo div.box-conteudo-interna ul.lista-links li a:hover { text-decoration: underline; }

#rodape{
	width: 810px;
	height:55px;
	margin:0 auto;
	background-color: #124567;
	border-bottom:5px solid #0C3A5A;
	line-height: 15px;
}

#rodape img { float: right; margin: 17px 15px 0 0; }
#rodape address { font-family: Tahoma; font-size: 11px; font-style: normal; margin: 6px 12px 0 12px; float: left; width: 676px; color: white; }
#rodape address a:hover { text-decoration: underline; color: white; }
#rodape address strong,#rodape address span { font-family: Tahoma; font-size: 11px; font-style: normal; color: white; }
#rodape .endereco, #rodape .fone, #rodape .email { float: left; }
#rodape .fone,
#rodape .email { margin-left:30px; }

#topo_box{
	width:810px;
	height:142px;
	margin:0px auto;
	background: url(../_imagens/bg-topo.jpg) no-repeat 355px 0;
}
#logotipo{
	width:335px;
	height:79px;
	float:left;
	margin:30px 30px 30px 0;
}
#finep{
	width:285px;
	height:115px;
	float:right;
	margin:45px 30px 0px 0px;
}
.home{
	width:240px;
	height:320px;
	float:left;
	margin:15px 6px 10px 6px;
}
.home_finep{
	width:600px;
	height:400px;
	margin:10px 80px;
	float:left;
}

#rodape_box{
	width:800px;
	height:150px;
	margin:5px auto 0px auto;
}
.rodape_dados{
	width:230px;
	height:150px;
	float:left;
	margin:0px 0px 0px 30px;
	color:#FFF;
	line-height:16px;
}
.rodape_dados h1{
	color:#FFF;
	margin:5px 0px;
	padding:0px;
	border:0px;
	font-size:14px;
	letter-spacing:-1px;
	text-transform:uppercase;
}
#corpo h1{
	color:#0F5283;
	margin:0px 0px 15px 0px;
	padding:0px;
	border:0px;
	font-size:20px;
}
#corpo h2{
	color:#666;
	margin:10px 0px;
	padding:0px;
	border:0px;
	font-size:14px;
}
#corpo h3{
	color:#0F5283;
	margin:1px 0px;
	padding:0px;
	border:0px;
	font-size:15px;
}
#corpo div.box-calculos { width: 807px; height: 163px; background: url(../_imagens/bg-calculo-home.jpg) no-repeat 232px 0 #124567; }
#corpo div.box-calculos ul { float: left; *float: none; padding: 0; width: 548px; margin-top: 17px; }
#corpo div.box-calculos ul li { font-family: Tahoma; font-size: 12px; color: white; list-style: none; line-height: 25px; float: left; }
#corpo div.box-calculos ul li a { color: white; margin-right: 15px; }
#corpo div.box-calculos ul li a.bt-contabilidade { background: url(../_imagens/bt-contabilidade.png) no-repeat; width: 159px; height: 48px; }
#corpo div.box-calculos ul li a.bt-calculo { background: url(../_imagens/bt-calculo.png) no-repeat; width: 159px; height: 48px; }
#corpo div.box-calculos ul li a.bt-previdencia { background: url(../_imagens/bt-previdencia.png) no-repeat; width: 159px; height: 48px; }
#corpo div.box-calculos ul li a:hover { text-decoration: underline; }
#corpo div.box-calculos img { margin: 5px 27px 5px 5px; float: left; }
#corpo div.box-calculos strong { float: left; font-family: Tahoma; font-size: 18px; color: white; font-weight: normal; margin: 13px 0 5px 0; width: 528px; }
#corpo div.box-calculos span { float: left; color: white; margin: 12px 0;}

.localizacao{
	width:375px;
	min-height:350px;
	float:left;
}

#contato_dados{
	width:310px;
	margin:0px;
	text-align:left;
	line-height:17px;
	font-size:13px;
	float:left;
}
#contato_dados a:hover { text-decoration: underline; }
#contato_form{
	width:410px;
	margin:0px;
	text-align:left;
	line-height:17px;
	font-size:13px;
	float:left;
}

.limpa{
	clear:both;
	height:15px;
}

.bt-saiba-mais { width: 131px; height: 36px; background: url(../_imagens/bt-saiba-mais.jpg) no-repeat; }

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* 		CSS de Links do Site
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
a{
	color:#0F5283;
	text-decoration:none;
}
a:hover{
	color:#C00;
	text-decoration:none;
}

#rodape a{
	color:#FFF;
	text-decoration:none;
}
#rodape a:hover{
	color:#FF0;
	text-decoration:none;
}
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* 		CSS Forms para o Site
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
.frm_label{
	float:left;
	width:100px;
	margin:5px 6px 5px 0px;
	text-align:right;
	color:#0F5283;
}

.frm_input{
	float:left;
	background-color:#F0F0F0;
	border:1px #999 solid;
	color:#666;	
	text-align:left;
	padding:3px 2px;
	margin:2px 3px 1px 0px;
	font-family:Arial;
	font-size:12px;	
}

.frm_input:hover, .frm_input:focus{
	background-color:#F0F0F0;
	border:1px #0F5283 solid;
	color:#0F5283;
}

.frm_submit{
	padding:3px 6px;
	text-align:center;
	border:2px #06253C solid;
	background-color:#0F5283;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
}

.frm_submit:hover{
	border:2px #000 solid;
	background-color:#333;
	color:#FFF;
}

#contato_form br{
	clear:both;
}

h3.form_msg{
	margin:0px;
	border:0px;
	padding:0px;
	color:#0F5283;
	font-size:22px;
	font-weight:bold;
	letter-spacing:-1px;
}
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */